/* eslint-disable */
export const printANSI = () => {
  console.clear()
  // ASCII - ANSI Shadow
  let text = `  
                                     .                                    
                                  ,( .#                                   
                                (/// .###,                                
                              /(/(/( .######                              
                           //(/(/(/( .########,                         
                         /////, //// .###  (####                       
                      ,(/(/(    /(/( .###.   ,####                     
                    //////      //// .###       ####*                  
                  /(/(/.        /(/( .###.        (####                
                *////           //// .###           ,####.             
              (/(/(*            /(/( .###.             ####/           
            .//////////////////////// .#######################         
          */(/(/(/(/(/(/(/(/(/(/(/(/( .########################.          
                                **** .///                                 
          ,************************* ./////////////////////////.       
            ******..............**** .///,,,,,,,,,,,,,///////          
              ,*****            **** .///            ,/////            
                 ******         **** .///          /////,               
                   .*****.      **** .///       */////                  
                      ******    **** .///    ./////.                    
                         *****. **** .///  //////                       
                           ,******** .////////                          
                              ****** ./////*                            
                                .*** .////                               
                                  ** ./,  
                                   , .

  ██████████████ ██████╗ ██████╗    ██████╗ █████╗██╗   ██ ████╗ ██████╗ ██╗    ██╗     
  ██╔════██╔════ ██╔══██ ██╔════╝   ██╔══████╔══██╚██╗ ██╔██╔═██ ██╔═══█ ██║    ██║     
  █████╗ ███████ ██████╔ ██║        ██████╔███████║╚████╔╝██████╔██║   █ ██║    ██║     
  ██╔══╝ ╚════██ ██╔══██ ██║        ██╔═══╝██╔══██║ ╚██╔╝ ██╔═██ ██║   █ ██║    ██║     
  ██║    ███████ ██████╔ ╚██████╗   ██║    ██║  ██║  ██║  ██║  ██╚██████╔██████████████╗
  ╚═╝    ╚══════ ╚═════╝ ╚═════╝    ╚═╝    ╚═╝  ╚═╝  ╚═╝  ╚═╝  ╚═╝╚═════╝╚══════╚══════╝
                                                                                       
                                                                                                                                                    
                                                                                                                                                    
  `
  
  console.log(`%c${text}`, 'color: #000')
  console.log('')
}
